Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Functions | Variables
ossl_ns_spki.h File Reference

Go to the source code of this file.

## Functions
void | Init_ossl_ns_spki (void)

## Variables
VALUE | mNetscape
VALUE | cSPKI
VALUE | eSPKIError

## Function Documentation

## ◆ Init_ossl_ns_spki()

void Init_ossl_ns_spki | ( | void |  | ) |

Definition at line 379 of file ossl_ns_spki.c.

References cSPKI, eOSSLError, eSPKIError, mNetscape, mOSSL, rb_cObject, rb_define_alloc_func(), rb_define_class_under(), rb_define_module(), rb_define_module_under(), and rb_eStandardError.

## Variable Documentation

## ◆ cSPKI

VALUE cSPKI

Definition at line 31 of file ossl_ns_spki.c.

Referenced by Init_ossl_ns_spki().

## ◆ eSPKIError

VALUE eSPKIError

Definition at line 32 of file ossl_ns_spki.c.

Referenced by Init_ossl_ns_spki().

## ◆ mNetscape

VALUE mNetscape

Definition at line 30 of file ossl_ns_spki.c.

Referenced by Init_ossl_ns_spki().